bullet = class:new()
bullet.speed = 300
bullet.dead = false
bullet.img = love.graphics.newImage('img/bullet/bullet.png')

bullets = {}

function bullet:init(x, y)
	self.x = x
	self.y = y
end

function bullet:update(dt)
	if not self.dead then
		self.y = self.y - self.speed * dt
	end
end

function bullet:draw()
	if not self.dead then
		love.graphics.draw(self.img, self.x, self.y)
	end
end