ship = class:new()
ship.img = love.graphics.newImage('img/enemy/ship/ship.png')
ship.speed = 60
ship.wid = 98
ship.hig = 50
ship.collide = false
ship.health = 100
ship.reload = 0



ships = {}

function ship:init(x, y)
	self.x, self.y = x, y
end

function ship:update(dt)
	if not (self.health < 1) then

		if not (self.y > 300) then
			self.y = self.y + self.speed * dt
		end

		self.collide = false
		for i = 1, #bullets do
			if not bullets[i].dead then
				if math.aabb(bullets[i].x, bullets[i].y, 9, 33, self.x, self.y, self.wid, self.hig) then
					self.collide = true
					self.health = self.health - 10
					bullets[i].dead = true
					score = score + math.random(8, 12)
				end
			end
		end

		for i = 1, #rocks do
        	if math.aabb(rocks[i].x - rocks[i].wid/2, rocks[i].y - rocks[i].hig/2, rocks[i].wid/1.5, rocks[i].hig/1.5, self.x, self.y, self.wid, self.hig) then
            	self.health = 0
        	end
    	end

		if math.multiple(self.x, self.wid) == math.multiple(player.x, self.wid) and self.reload > 0.5 then
			table.insert(enmbullets, enmbullet:new(self.x + self.wid / 2, self.y))
			self.reload = 0
		else
			self.reload = self.reload + dt
		end

	end
end

function ship:draw()
	if not (self.health < 1) then
		love.graphics.setColor(255, 255, 255, 255)
		love.graphics.draw(self.img, math.round(self.x), math.round(self.y))
		glowShape(150, 255, 150, "rectangle", self.x - self.health / 2 + self.wid / 2, self.y - 15, self.health, 10)
		love.graphics.setColor(0, 0, 0, 255)
		love.graphics.printf( math.round(self.health), self.x, self.y - 17, 100, 'center')

		love.graphics.setColor(255, 255, 255, 255)
	end
end